고객지원

보안 권고문

㈜아이온시큐리티에서 서비스 이용 고객님들의 안정적인 시스템 운영을 위해
필수적인 주요 보안 조치 사항을 안내해드립니다.

구글 Chrome 브라우저 보안 업데이트 권고 관리자 2022-12-05 21:05:10

□ 개요
 o 구글社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
 o 공격자는 해당 취약점을 악용하여 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고

□ 설명
 o 크롬 브라우저의 V8 엔진에서 발생하는 Type Confusion 취약점 (CVE-2022-4174)
 o 크롬 브라우저의 카메라 캡쳐에서 발생하는 Use-after-free 취약점 (CVE-2022-4175)
 o 크롬 브라우저의 Lacros 그래픽 아키텍쳐에서 발생하는 범위를 벗어난 쓰기 취약점 (CVE-2022-4176)
 o 크롬 브라우저의 확장 프로그램에서 발생하는 Use-after-free 취약점 (CVE-2022-4177)
 o 크롬 브라우저의 Mojo에서 발생하는 Use-after-free 취약점 (CVE-2022-4178) 등 2개
 o 크롬 브라우저의 Audio에서 발생하는 Use-after-free 취약점 (CVE-2022-4179)
 o 크롬 브라우저의 Forms에서 발생하는 Use-after-free 취약점 (CVE-2022-4181)
 o 크롬 브라우저의 Fenced Frames에서 발생하는 부적절한 구현 취약점 (CVE-2022-4182)
 o 크롬 브라우저의 Popup Blocker에서 발생하는 불충분한 정책 집행 취약점 (CVE-2022-4183)
 o 크롬 브라우저의 Autofill에서 발생하는 불충분한 정책 집행 취약점 (CVE-2022-4184)
 o 크롬 브라우저의 Navigation에서 발생하는 부적절한 구현 취약점 (CVE-2022-4185)
 o 크롬 브라우저의 다운로드 창에서 발생하는 신뢰할 수 없는 입력에 대한 불충분한 검증 취약점 (CVE-2022-4186)
 o 크롬 브라우저의 개발자 도구에서 발생하는 불충분한 정책 집행 취약점 (CVE-2022-4187) 등 2개
 o 크롬 브라우저의 CORS에서 발생하는 신뢰할 수 없는 입력에 대한 불충분한 검증 취약점 (CVE-2022-4188)
 o 크롬 브라우저의 디렉토리에서 발생하는 불충분한 데이터 검증 취약점 (CVE-2022-4190)
 o 크롬 브라우저에 Sign-In 하는 과정에서 발생하는 Use-after-free 취약점 (CVE-2022-4191)
 o 크롬 브라우저의 Live Caption에서 발생하는 Use-after-free 취약점 (CVE-2022-4192)
 o 크롬 브라우저의 파일 시스템 API에서 발생하는 불충분한 정책 집행 취약점 (CVE-2022-4193)
 o 크롬 브라우저의 접근성에서 발생하는 Use-after-free 취약점 (CVE-2022-4194)
 o 크롬 브라우저의 세이프 브라우징에서 발생하는 불충분한 정책 집행 취약점 (CVE-2022-4195)
 
□ 영향을 받는 버전 및 해결 버전

제품명영향 받는 버전해결 버전
Chrome108 이전 버전108.0.5359.71/72 (Windows)
108.0.5359.71 (Mac, Linux)

※ 하단의 참고 사이트를 확인하여 업데이트 확인 및 수행 [2]
 
□ 기타 문의사항
o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://chromereleases.googleblog.com/2022/11/stable-channel-update-for-desktop_29.html
[2] https://support.google.com/chrome/answer/95414?co=GENIE.Platform%3DDesktop&hl=ko
 
 
□ 작성 : 침해사고분석단 취약점분석팀

 

첨부 파일 :